.demand_box {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2100;
    display: none;
}

.demand_box .shadow-box {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 1);
    opacity: 0.4;
    z-index: 101;
}

.demand_box .shadow-con {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 800px;
    min-height: 520px;
    background: inherit;
    background-color: rgba(255, 255, 255, 1);
    border: none;
    border-radius: 2px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    z-index: 102;
    padding: 30px;
    box-sizing: border-box;
}

.demand_box .shadow-con .close-btn {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 14px;
    height: 14px;
    cursor: pointer;
}

.demand_box .shadow-con .close-btn img {
    width: 100%;
    height: 100%;
}

.demand_box .shadow-con .inp-banner {
    width: 100%;
}

.demand_box .shadow-con .title {
    font-weight: 700;
    font-style: normal;
    font-size: 15px;
    color: #3171d4;
    padding: 0 30px;
    box-sizing: border-box;
    margin: 25px 0 10px;
}

.demand_box .shadow-con .inp-banner {
    width: 100%;
    padding: 0 30px;
    box-sizing: border-box;
}

.demand_box .shadow-con .inp-banner .inp-con {
    width: 100%;
    display: flex;
    align-items: center;
    padding: 10px 0;
    box-sizing: border-box;
}

.demand_box .shadow-con .inp-banner .inp-con .lf-con {
    width: 130px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    font-size: 15px;
    color: #333333;
}
.demand_box .shadow-con .inp-banner .inp-con .md-con {
    margin-left: 45px;
    width: 130px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    font-size: 15px;
    color: #333333;
}

.demand_box .shadow-con .inp-banner .inp-con .lf-con .redSpan {
    color: #e54f4f;
    font-size: 15px;
    margin-right: 5px;
    font-weight: 600;
}

.demand_box .shadow-con .inp-banner .inp-con .rf-con {
    width: 320px;
    height: 40px;
    background: inherit;
    background-color: rgba(255, 255, 255, 1);
    box-sizing: border-box;
    border-width: 1px;
    border-style: solid;
    border-color: rgba(225, 225, 225, 1);
    border-radius: 2px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 15px;
    /*color: #C0C4CC;*/
    margin-left: 20px;
}

.demand_box .shadow-con .inp-banner .inp-con .md-con .radio-con {
    margin-right: 40px;
    height: 18px;
    display: flex;
    align-items: center;
}

.demand_box .shadow-con .inp-banner .inp-con .md-con .radio-con input {
    width: 18px;
    height: 18px;
    margin-right: 5px;
}

.demand_box .shadow-con .inp-banner .inp-con .rf-con input {
    width: 100%;
    height: 100%;
    outline: none;
    background: none;
    border: none;
    padding-left: 10px;
    box-sizing: border-box;
    color: #333;
}

.demand_box .shadow-con .inp-banner .inp-con .rf-con input::placeholder {
    font-size: 15px;
    color: #c0c4cc;
}

.demand_box .shadow-con .shadow-btn {
    width: 120px;
    height: 40px;
    background: inherit;
    background-color: rgba(49, 113, 212, 1);
    border: none;
    border-radius: 2px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 15px;
    color: #ffffff;
    text-align: center;
    line-height: 40px;
    margin: 40px auto;
}

.demand_box .shadow-con .shadow-btn input {
    width: 120px;
    height: 40px;
    background: inherit;
    background-color: rgba(49, 113, 212, 1);
    border: none;
    border-radius: 2px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 15px;
    color: #ffffff;
    text-align: center;
    line-height: 40px;
    /*margin: 40px auto;*/
}

.demand_box .shadow-con .enroll-banner {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin: 50px auto 20px;
}

.demand_box .shadow-con .enroll-banner img {
    width: 60px;
    height: 60px;
}

.demand_box .shadow-con .enroll-banner p {
    font-family: "Arial Negreta", "Arial Normal", "Arial";
    font-weight: 700;
    font-style: normal;
    font-size: 18px;
    color: #303133;
    margin: 30px 0 10px;
}

.demand_box .shadow-con .enroll-banner span {
    color: #909399;
    font-size: 13px;
}

.demand_box .shadow-con .enroll-erweima {
    width: 100%;
    padding: 0 40px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.demand_box .shadow-con .enroll-erweima .lf-con {
    display: flex;
    align-items: center;
}

.demand_box .shadow-con .enroll-erweima .lf-con img {
    width: 46px;
    height: 46px;
    margin-right: 5px;
}

.demand_box .shadow-con .enroll-erweima .lf-con .txt {
    display: flex;
    flex-direction: column;
}

.demand_box .shadow-con .enroll-erweima .lf-con .txt p {
    font-size: 16px;
    color: #333333;
    margin-bottom: 10px;
}

.demand_box .shadow-con .enroll-erweima .lf-con .txt span {
    font-size: 14px;
    color: #909399;
}

.demand_box .shadow-con .enroll-erweima .rf-con {
    width: 100px;
    height: 100px;
}

.demand_box .shadow-con .enroll-erweima .rf-con img {
    width: 100%;
    height: 100%;
}

.demand_box .shadow-con .enroll-back-btn {
    display: block;
    width: 120px;
    height: 40px;
    background: inherit;
    background-color: rgba(49, 113, 212, 0);
    box-sizing: border-box;
    border-width: 1px;
    border-style: solid;
    border-color: rgba(49, 113, 212, 1);
    border-radius: 2px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 15px;
    color: #3171d4;
    text-align: center;
    line-height: 40px;
    margin: 20px auto;
}

#demand_btn {
    width: 100px;
    cursor: pointer;
    margin-left: 10px;
    height: 36px;
    text-align: center;
    line-height: 36px;
    background-color: rgb(49, 113, 212);
    border: none;
    border-radius: 2px;
    box-shadow: none;
    font-family: "Arial Normal", Arial;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    color: rgb(255, 255, 255);
    padding: 0 6px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#demand_btn::after { 
    content: '提交需求';
}
#demand_btn::before {
    content: '';
    margin-right: 5px;
    width: 12px;
    height: 12px;
    -webkit-mask: url("/fmy/img/edit.svg") no-repeat center;
    mask: url("/fmy/img/edit.svg") no-repeat center;
    -webkit-mask-size: cover;
    mask-size: cover;
    background-color: currentColor;
    display: inline-block;
}
